<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Homework 3+ доп</title>
</head>
<body>
    <h1>SCRIPTS</h1>
    <h2>Homework 3+ доп JS</h2>
    <script src="./scripts/script-1.js"></script>
    <script src="./scripts/script-2.js"></script>
</body>
</body>
</html>